@import url(http://fonts.googleapis.com/css?family=Cuprum);
* {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    font-size: 100%;
    vertical-align: baseline;
}
body {
    background: url("images/background.png") repeat fixed 0% 0% transparent;
    color: #555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 1.5;
}
a {
    color: #00ADEE;
    text-decoration: none;
}
a:hover, a:focus {
    color: #F7941D;
    text-decoration: none;
}
.staij_goal {
    width: 1073px;
    margin: 10px auto 0px;
}
.staij_sign {
    padding: 0px;
    position: relative;
    height: 34px;
    background: none repeat scroll 0% 0% #FFF;
    z-index: 400;
}
.staij_sign ul {
    margin: 0px;
    padding: 0px;
    list-style: outside none none;
    line-height: 1;
}
.staij_sign ul li {
    float: left;
    position: relative;
}
.staij_sign ul li a {
    color: #7E7E7E;
    padding: 10px 15px;
    text-decoration: none;
    font-family: 'Cuprum', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: normal;
    margin: 2px 3px 0 0;
    display: block;
}
.staij_sign ul li a:hover {
    color: #F7961D;
    outline: 0;
    border-top: 2px solid #F79928;
    margin: 0 3px 0 0;
}
.staij_saw {
    height: 60px;
    padding: 20px 10px;
    background: none repeat scroll 0% 0% #FFF;
}
.staij_leneal {
    position: relative;
    height: 4px;
    z-index: 300;
    background: none repeat scroll 0% 0% #F6F6F6;
    border-bottom: 3px solid #00ADEE;
}
.staij_fall {
    padding: 15px;
    background: none repeat scroll 0% 0% #FFF;
}
.staij_target {
    overflow: hidden;
    float: left;
    width: 728px;
}
.staij_target h1 {
    color: #00ADEE;
    margin: 0px 0px 10px;
    padding: 0px;
    font-family: "Cuprum",sans-serif;
    font-size: 20px;
    line-height: 22px;
    font-weight: normal;
}
.staij_less {
    color: #999;
    font-size: 11px;
    line-height: 18px;
    margin-bottom: 10px;
}
.staij_target h2 {
    color: #00ADEE;
    margin: 0px 0px 10px;
    padding: 0px;
    font-family: "Cuprum",sans-serif;
    font-size: 17px;
    line-height: 19px;
    font-weight: normal;
}
.staij_target p {
    margin: 11px 0;
}
.staij_target ul,.staij_target ol {
    margin: 11px 0 11px 21px;
}
.staij_around {
    overflow: hidden;
    float: left;
    width: 300px;
    margin-left: 15px;
}
#search {
    border: 1px solid #AAE2F7;
    background: #fff url(images/search.png) 99% 50% no-repeat;
    text-align: left;
    padding: 6px 24px 6px 6px;
    margin: 15px 0;
}
#search #s {
    background: none;
    color: #00ADEE;
    border: 0;
    width: 100%;
    padding: 0;
    margin: 0;
    outline: none;
}
#content-search {
    width: 300px;
    padding: 15px 0;
}
.staij_around h2 {
    color: #00ADEE;
    font-size: 18px;
    line-height: 18px;
    font-family: "Cuprum",sans-serif;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 2px solid #FCB44A;
    margin: 0px 0px 10px;
    padding: 10px 0px 6px;
}
.staij_around ul {
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
}
.staij_around ul li {
    padding: 0px 0px 9px 12px;
    margin: 0px 0px 8px;
    background: url("images/widget-list.png") no-repeat scroll left 5px transparent;
    border-bottom: 1px dashed #AAE2F7;
}
.staij_around ul li a {
    color: #676767;
    text-decoration: none;
}
.staij_around ul li a:hover {
    color: #00ADEE;
    text-decoration: none;
}
.staij_last {
    color: #434141;
    background: none repeat scroll 0% 0% #F0F0F0;
    text-align: center;
    padding: 10px 0px;
    border-top: 1px solid #00ADEE;
    border-bottom: 1px solid #FFF;
    margin-bottom: 15px;
}